System Requirements

Atlas requires almost the same libraries as FlightGear uses, so even if this list looks long, you are likely to have most of these installed already if you have FlightGear running.
Atlas requires these components to run: I use a Linux system for development, so it is possible that you run into some trouble if you are using Windows or something else. Atlas should be cross platform software, so please do not hesitate to tell me if it does not work on your system.

Atlas is hosted by:
Get Atlas at Fast, secure and Free Open Source software